## univention-apache 12.0.0-3A~5.0.0.202110261806

=== debian/changelog ===
univention-apache (12.0.0-3A~5.0.0.202110261806) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 26 Oct 2021 18:06:46 +0200

univention-apache (12.0.0-3) unstable; urgency=medium

  * Bug #53359: Migrated univention-add-vhost to Python 3

 -- Eduardo Ruiz Moreno <emoreno@univention.de>  Thu, 21 Oct 2021 16:26:10 +0100

univention-apache (12.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 06 Nov 2020 14:26:10 +0100

univention-apache (11.0.1-21) unstable; urgency=medium

  * Bug #52320: add configuration for StartThreads and Max/MinSpareServers

 -- Florian Best <best@univention.de>  Fri, 06 Nov 2020 14:26:09 +0100

univention-apache (11.0.1-20) unstable; urgency=medium

  * Bug #51294: add more apache settings configurable via UCR

 -- Florian Best <best@univention.de>  Mon, 02 Nov 2020 12:20:44 +0100

univention-apache (11.0.1-19) unstable; urgency=medium

  * Bug #51077: make UCR templates python3-compatible
  * Bug #44766: ucs-sites.conf template was missing @%@UCRWARNING

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 15 Apr 2020 13:03:31 +0200

univention-apache (11.0.1-18) unstable; urgency=medium

  * Bug #51077: make UCR templates python3-compatible

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 08 Apr 2020 15:57:38 +0200

univention-apache (11.0.1-17) unstable; urgency=medium

  * Bug #50936: increased timeout in univention-add-vhost

 -- Felix Botner <botner@univention.de>  Thu, 12 Mar 2020 10:53:18 +0100

univention-apache (11.0.1-16) unstable; urgency=medium

  * Bug #50901: Break circular dependency

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 09 Mar 2020 10:55:10 +0100

univention-apache (11.0.1-15) unstable; urgency=medium

  * Bug #50901: Make univention-apache-vhost a dependency rather than a
    recommendation to install it by default

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 06 Mar 2020 15:25:33 +0100

univention-apache (11.0.1-14) unstable; urgency=medium

  * Bug #45115: Wording

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 26 Nov 2019 16:32:36 +0100

univention-apache (11.0.1-13) unstable; urgency=medium

  * Bug #45115: Reload services (and check; with timeout)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 25 Nov 2019 15:45:59 +0100

univention-apache (11.0.1-12) unstable; urgency=medium

  * Bug #45115: Remove aliases, create settings/service object

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 15 Nov 2019 10:10:02 +0100

univention-apache (11.0.1-11) unstable; urgency=medium

  * Bug #45115: Allow '*' as hostname, meaning no explicit ServerName

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 14 Nov 2019 10:46:28 +0100

univention-apache (11.0.1-10) unstable; urgency=medium

  * Bug #45115: Fix empty IncludeOptional

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 07 Nov 2019 08:52:15 +0100

univention-apache (11.0.1-9) unstable; urgency=medium

  * Bug #45115: Better exception handling, removing lines in join script

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 06 Nov 2019 12:36:47 +0100

univention-apache (11.0.1-8) unstable; urgency=medium

  * Bug #45115: Rename UCR template

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 01 Nov 2019 14:07:59 +0100

univention-apache (11.0.1-7) unstable; urgency=medium

  * Bug #45115: Make univention-apache-vhost installed

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 31 Oct 2019 12:17:02 +0100

univention-apache (11.0.1-6) unstable; urgency=medium

  * Bug #45115: Fix template; new options in add-vhost

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 31 Oct 2019 11:51:55 +0100

univention-apache (11.0.1-5) unstable; urgency=medium

  * Bug #45115: fixed template

 -- Felix Botner <botner@univention.de>  Tue, 29 Oct 2019 17:46:50 +0100

univention-apache (11.0.1-4) unstable; urgency=medium

  * Bug #45115: fixed template

 -- Felix Botner <botner@univention.de>  Tue, 29 Oct 2019 17:11:03 +0100

univention-apache (11.0.1-3) unstable; urgency=medium

  * Bug #45115: merged from branch
      UCRV doc by Dirk Wiesenthal <wiesenthal@univention.de>
      new feature custom vhosts by Jannik Ahlers <ahlers@univention.de>

 -- Felix Botner <botner@univention.de>  Tue, 29 Oct 2019 15:58:45 +0100

univention-apache (11.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Fri, 21 Dec 2018 10:40:51 +0100

univention-apache (11.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:42 +0100

univention-apache (10.0.2-2) unstable; urgency=medium

  * Bug #44921: Use X-Forwarded-Proto

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 02 May 2018 18:34:04 +0200

univention-apache (10.0.2-1) unstable; urgency=medium

  * Restart apache2 in postinst only if configtest is successful
    (Bug #46467)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 06 Mar 2018 06:44:56 +0100

univention-apache (10.0.2-0) unstable; urgency=medium

  * Bug #45857: disable mpm_event

 -- Felix Botner <botner@univention.de>  Wed, 31 Jan 2018 13:20:29 +0100

univention-apache (10.0.1-0) unstable; urgency=medium

  * Bug #46121: remove template

 -- Felix Botner <botner@univention.de>  Tue, 30 Jan 2018 10:55:49 +0100

univention-apache (10.0.0-7) unstable; urgency=medium

  * Bug #46121: remove template

 -- Felix Botner <botner@univention.de>  Tue, 30 Jan 2018 10:17:57 +0100

univention-apache (10.0.0-6) unstable; urgency=medium

  * Bug #46121: remove php from univention-apache

 -- Felix Botner <botner@univention.de>  Tue, 23 Jan 2018 17:15:56 +0100

univention-apache (10.0.0-5) unstable; urgency=low

  * Bug #46065: Update UCR template for Apache-2.4

 -- Philipp Hahn <hahn@univention.de>  Wed, 17 Jan 2018 15:43:17 +0100


