## univention-apache 12.0.1-1A~5.0.0.202203041803

=== debian/changelog ===
univention-apache (12.0.1-1A~5.0.0.202203041803) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 04 Mar 2022 18:03:09 +0100

univention-apache (12.0.1-1) unstable; urgency=medium

  * Bug #54306: make it possible to allow only TLS 1.3

 -- Florian Best <best@univention.de>  Fri, 04 Mar 2022 15:58:10 +0100
