=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Univention Apache
 #  rules file for the univention-apache debian package
 #
-# Copyright 2001-2021 Univention GmbH
+# Copyright 2001-2022 Univention GmbH
 #
 # https://www.univention.de/
 #
