=== debian/control ===
Source: univention-apache
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),
Standards-Version: 3.8.2

Package: univention-apache
Architecture: all
Depends:
 apache2,
 libapache2-mod-authnz-pam,
 python2.7,
 univention-apache-vhost (= ${source:Version}),
 univention-config (>= 8.0.2),
 ${misc:Depends},
Conflicts:
 apache,
Description: UCS - Apache2 configuration
 This packages provides the basic configuration for the
 Apache web server.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: univention-apache-vhost
Architecture: all
Depends:
 python-click,
 python-univention-directory-manager,
 univention-ssl,
 ${misc:Depends},
Suggests:
 univention-apache,
Description: UCS - Apache2 vhost
 This packages provides a tool to add virtual hosts to
 Apache web server.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
