## univention-apache 14.0.5

=== debian/changelog ===
univention-apache (14.0.5) unstable; urgency=medium

  * Bug #57378 switch product logos

 -- Felix Botner <botner@univention.de>  Mon, 17 Jun 2024 16:00:57 +0200

univention-apache (14.0.4) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:33 +0100

univention-apache (14.0.3) unstable; urgency=medium

  * Bug #46120: Removed module check from apache2 ssl and proxy config

 -- Mika Westphal <westphal@univention.de>  Fri, 08 Mar 2024 00:18:30 +0100

univention-apache (14.0.2) unstable; urgency=medium

  * Bug #56003: bind9 service was renamed to named

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:18:25 +0100

univention-apache (14.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:22 +0100
