=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  univention-config-dev (>= 15.0.3),
 Standards-Version: 3.8.2
 
@@ -12,7 +12,6 @@
 Depends:
  apache2,
  libapache2-mod-authnz-pam,
- python2.7,
  univention-apache-vhost (= ${source:Version}),
  univention-config (>= 8.0.2),
  ${misc:Depends},
@@ -30,8 +29,6 @@
 Package: univention-apache-vhost
 Architecture: all
 Depends:
- python-click,
- python-univention-directory-manager,
  univention-ssl,
  ${misc:Depends},
 Suggests:
